RubyGems Navigation menu

fws-first-gem 0.0.0

and it's still empty

Gemfile
          gem 'fws-first-gem', '~> 0.0.0'
  
  
  
  
  
  
  

install
          gem install fws-first-gem
  
  
  
  
  
  
  

Authors:

  • Frank Wöckener

Owners:

Total downloads 1,721

For this version 1,721

Required Ruby Version: None

Links:

Versions:

  1. 0.0.0 - October 16, 2009 (5.5 KB)

Development Dependencies: